Subject: RE: 1.5.10: expr + configure failure + testcase (also on 1.5.11-1)
From: "Bogdan Vacaliuc" <[email-masked]>
To: <[email-masked]>
Date: Wed, 15 Sep 2004 05:00:06 -0400

Chris,

My local tests and all reports from rtems-users so far are successes.

-bogdan

> -----Original Message-----
> From: [email-masked] 
> [mailto:[email-masked]] On Behalf Of Peter Ekberg
> Sent: Wednesday, September 15, 2004 3:24 AM
> To: [email-masked]
> Subject: RE: 1.5.10: expr + configure failure + testcase 
> (also on 1.5.11-1)
> 
> 
> Christopher Faylor wrote:
> > Grr...  This was the newlib problem previously mentioned.  
> I forgot to 
> > generate the snapshot in such a way as to work around this problem.
> > 
> > The new snapshot should work better.
> 
> Indeed it does. I have tried a couple of times without any 
> hickups. With 1.5.11 a have not been able to get my testcase 
> to even pass once if straceing. With this snapshot I now have 
> 5 consecutive successes (and no failures).
> 
> I'm afraid I don't understand the issue and why the temporary 
> change in the snapshot points at bash, so someone else is 
> probably better suited to notify the bash maintainer. (If the 
> evidence in this message qualifies as confirmation.)
> 
> BTW, thanks for helping out with debugging!
> 
> Cheers,
> Peter
> 
> --
> Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
> Problem reports:       http://cygwin.com/problems.html
> Documentation:         http://cygwin.com/docs.html
> FAQ:                   http://cygwin.com/faq/
> 
> 

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/